package Common.UI;
import Common.Current;
public interface DataControl_OLD {
    //todo скорее всего устареет.
    default Current getCurrent() {
        return Current.Undefined;
    }
    //-?
    default void ShowCurrentObject() throws Exception {
    }
    default void ShowNoCurrentObject() throws Exception {
    }
}
